/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.expert-mode-confirm {
  width: 588px;
  .ant-modal-content {
    .ant-modal-close {
      margin: 8px !important;
      color: black !important;
    }
  }
  .ant-modal-close-x {
    font-size: 2.4rem !important;
  }
  .ant-modal-body {
    font-size: 1.6rem;
    line-height: 22px;
    padding: 24px 32px !important;
  }
  strong {
    font-weight: 500;
  }
  p {
    margin: 0;
  }
  .ant-modal-footer {
    border: 0;
    text-align: left;
  }
}
